Podręcznik PHP
Poprzedni |  | Następny

# debug_zval_dump

(PHP 4 >= 4.2.0, PHP 5)

debug_zval_dump -- Dumps a string representation of an internal zend value to output

## Opis

void debug_zval_dump ( mixed variable )

Dumps a string representation of an internal zend value to output.

## Parametry

variable

  The variable being evaluated.

## Zwracane wartości

Żadna wartość nie jest zwracana.

## Przykłady

Przykład 1. debug_zval_dump() example
`<?php $var1 = 'Hello World'; $var2 = ''; $var2 =& $var1; debug_zval_dump($var1); ?>`
Powyższy przykład wyświetli:
    string(11) "Hello World" refcount(1)

## Patrz także

var_dump()
debug_backtrace()
References Explained

Poprzedni | Spis treści | Następny
Variable Handling Functions | Początek rozdziału | doubleval